Subject: RE: [lojban] Re: tu'o (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 02:06:26 +0100

Lojbab:
> At 11:16 PM 8/6/01 +0100, And Rosta wrote:
> >(I'm assuming that the Refgram is more set in stone than the English
> >glosses-cum-definitions of cmavo.)
> 
> No. They are equally set in stone. In case of contradiction, the 
> dictionary will have the opportunity to remedy the situation under the 
> "correction of error" exception to the baseline.
> 
> Thus someone could legitimately accumulate contradictions in the refgrammar 
> and amongst the various baseline documents, seeking that they be resolved 
> where possible in the dictionary (or textbook) where appropriate, but for 
> the most part we are not considering any substantive corrections to the 
> cmavo (as opposed to the typo that Jorge discovered a couple weeks ago in 
> the definition of gi) prior to the next baseline-defining book.
> 
> A mechanism for doing this was discussed briefly at LogFest, but at the 
> moment I think I/we have too much on our plates with Nick's books to focus 
> on the desired methods to support this mechanism. I'll go into it more 
> when I have the leisure to think things out better.

The Wiki seems the best place for keeping records that can eventually
form the basis for more formal documents.

Although I personally wouldn't have the patience or diligence to make
best use of it, this Wiki idea seems truly excellent to me, and so I'd
like to say a big thank you to Jay for it and to the others who've been
building it up.

--And.